html {
    position: relative;
    min-height: 100%;
  }

  body {
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
    background-color: #1A1F2E;
  }

  /* body.sticky-footer {
    margin-bottom: 56px;
  } */

  /* body.sticky-footer .content-wrapper {
    min-height: calc(100vh - 56px - 56px);
  } */

  body.fixed-nav {
    padding-top: 56px;
  }

  .content-wrapper {
    min-height: calc(100vh - 56px);
    padding-top: 1rem;
    overflow-x: hidden;
    background: #1A1F2E;
  }

/* custom css */
.navbar-expand-lg .navbar-nav .dropdown-menu.slku{
    right: 0;
    left: auto;
}
.white{
    color: #ffffff;
}
.navbar-dark .navbar-nav .nav-link.lik_col {
    color: #ffffff;
}

.lft-mr{
    margin-right: 50px;
}
.semi-bold{
    font-weight: 600;
}
.font16{
    font-size: 16px;
}
.bg-darkde{
    background-color: #131721;
}
.main-ki{
    color: white;
    padding: 23px 16px 0px;
    font-size: 14px;
}
.h-om span{
    color: #ffffff;
    font-size: 16px;
    margin-left: 10px;
}
.log-brnd img {
  width: 220px;
}
.h-om img{
    width: 16px;
}
.mar-hm{
    margin: 20px 0px;
}
.inpu-styl{
    box-shadow: 0px 0px 32px #0000000d;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    background: none;
    color: #fff;
    height: 45px;
}
.submit-bn.ahrr{
  padding: 11px 20px;
}
.form-control.inpu-styl:focus {
    color: #ffffff;
    background-color: #1a1f2e;
    border-color: #ffffff;
    outline: 0;
    box-shadow: none;
}
.cokjd{
    width: 185px;
}
.lkyy{
    float: right;
}
.sljdu{
    float: right;
}
.inpu-styl::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.lsyyt{
  margin-top:67px !important
}

.lsyyt img{
    margin-right: 20px;
}
.tot{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
}
.cout{
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 0;
}
.sas{
    background-color: #131721;
}
.card-body.crd-pad{
    padding: 15px 10px;
    border-radius: 8px;
}
.cont-padd-side{
    padding: 0px 30px;
}
/*  */

  .scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 3px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: white;
    background: rgba(52, 58, 64, 0.5);
    line-height: 45px;
  }

  .scroll-to-top:focus, .scroll-to-top:hover {
    color: white;
  }

  .scroll-to-top:hover {
    background: #343a40;
  }

  .scroll-to-top i {
    font-weight: 800;
  }

  .smaller {
    font-size: 0.7rem;
  }

  .o-hidden {
    overflow: hidden !important;
  }

  .z-0 {
    z-index: 0;
  }

  .z-1 {
    z-index: 1;
  }

  #mainNav .navbar-collapse {
    overflow: auto;
    max-height: 75vh;
  }

  #mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    float: right;
    content: '\f107';
    font-family: 'FontAwesome';
  }

  #mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
    content: '\f105';
  }

  #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level,
  #mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level {
    padding-left: 0;
  }

  #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a,
  #mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
    display: block;
    padding: 0.5em 0;
  }

  #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:focus, #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:hover,
  #mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:focus,
  #mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:hover {
    text-decoration: none;
  }

  #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a {
    padding-left: 1em;
  }

  #mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
    padding-left: 2em;
  }

  #mainNav .navbar-collapse .sidenav-toggler {
    display: none;
  }

  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
    position: relative;
    min-width: 45px;
  }

  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
    float: right;
    width: auto;
    content: '\f107';
    border: none;
    font-family: 'FontAwesome';
  }

  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link .indicator {
    position: absolute;
    top: 5px;
    left: 21px;
    font-size: 10px;
  }

  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown.show > .nav-link:after {
    content: '\f107';
  }

  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown .dropdown-menu > .dropdown-item > .dropdown-message {
    overflow: hidden;
    max-width: none;
    text-overflow: ellipsis;
  }


  #mainNav.fixed-top .sidenav-toggler {
    display: none;
  }


  #mainNav.fixed-top.navbar-dark .sidenav-toggler {
    background-color: #212529;
  }

  #mainNav.fixed-top.navbar-dark .sidenav-toggler a i {
    color: #adb5bd;
  }

  #mainNav.fixed-top.navbar-light .sidenav-toggler {
    background-color: #dee2e6;
  }

  #mainNav.fixed-top.navbar-light .sidenav-toggler a i {
    color: rgba(0, 0, 0, 0.5);
  }

  body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler {
    overflow-x: hidden;
    width: 55px;
  }

  body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-item,
  body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-link {
    width: 55px !important;
  }

  body.sidenav-toggled #mainNav.fixed-top #sidenavToggler i {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: 'FlipH';
  }

  #mainNav.static-top .sidenav-toggler {
    display: none;
  }



  body.sidenav-toggled #mainNav.static-top #sidenavToggler i {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: 'FlipH';
  }




  #sidenavToggler i {
    font-weight: 800;
  }

  .navbar-sidenav-tooltip.show {
    display: none;
  }


  body.sidenav-toggled .navbar-sidenav {
    width: 55px;
  }

  body.sidenav-toggled .navbar-sidenav .nav-link-text {
    display: none;
  }

  body.sidenav-toggled .navbar-sidenav .nav-item,
  body.sidenav-toggled .navbar-sidenav .nav-link {
    width: 55px !important;
  }

  body.sidenav-toggled .navbar-sidenav .nav-item:after,
  body.sidenav-toggled .navbar-sidenav .nav-link:after {
    display: none;
  }

  body.sidenav-toggled .navbar-sidenav .nav-item {
    white-space: nowrap;
  }

  body.sidenav-toggled .navbar-sidenav-tooltip.show {
    display: flex;
  }

  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    color: #868e96;
  }

  #mainNav .navbar-collapse .navbar-sidenav > .nav-item{
    margin-left: 14px;
  }
  .nav-item .nav-link{
    transition: 0.3s ease-in-out;
    margin-bottom: 10px;
  }
  .nav-item:hover .nav-link.sidemn{
    background: #DB353A 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 32px #0000000d;
    border-radius: 8px;
    color: #ffffff;
  }
  .nav-item .nav-link.sidemn.for-ds, .nav-item .nav-link.sidemn.noti, .nav-item .nav-link.sidemn.que, .nav-item .nav-link.sidemn.adi, .nav-item .nav-link.sidemn.mag{
    background: #DB353A 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 32px #0000000d;
    border-radius: 8px;
    color: #ffffff;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    color: #ffffff;
    font-size: 16px;
    padding: 12px;
    font-weight: 500;
  }

  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
    color: #ffffff;
  }

  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    color: #f8f8f8;
  }

  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
    color: #adb5bd;
  }

  #mainNav.navbar-dark .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
    color: #adb5bd;
  }


  #mainNav.navbar-light .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    color: rgba(0, 0, 0, 0.5);
  }

  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    color: rgba(0, 0, 0, 0.5);
  }

  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
    color: rgba(0, 0, 0, 0.7);
  }

  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    color: rgba(0, 0, 0, 0.5);
  }

  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
    color: rgba(0, 0, 0, 0.7);
  }

  #mainNav.navbar-light .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
    color: rgba(0, 0, 0, 0.5);
  }



  .card-body-icon {
    position: absolute;
    z-index: 0;
    top: -25px;
    right: -25px;
    font-size: 5rem;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  @media (min-width: 576px) {
    .card-columns {
      column-count: 1;
    }
  }

  @media (min-width: 768px) {
    .card-columns {
      column-count: 2;
    }
  }

  @media (min-width: 1200px) {
    .card-columns {
      column-count: 2;
    }
  }

  .card-login {
    max-width: 25rem;
  }

  .card-register {
    max-width: 40rem;
  }

  footer.sticky-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 56px;
    background-color: #e9ecef;
    line-height: 55px;
  }




  /* login page css */
.login-back{
    /* background-color: #1A1F2E; */
}
/* .img-log{
    width: 62px;
    height: 65px;
    margin-bottom: 40px;
} */
.sig-cont {
    /* margin-bottom: 50px;  */
    color: #ffffff;

}
.inp{
    margin-bottom: 5px;
}
.pass-wrd{
    margin-bottom: 30px;
}
.sig-cont h2{
    font-weight: 600;
    font-size: 30px;
}
  .log-frm {
    position: absolute;
    top: 60px;
    right: 0;
    left: 0;
    margin: 0px 10px;
}

  .form-signin {
    width: 100%;
    max-width: 330px;
    margin: 10% auto;
    text-align: center;
  }

  .my-btn {
    background: #730217 0% 0% no-repeat padding-box;
    border: 1px solid transparent;
    border-radius: 8px;
    opacity: 1;
    top: 522px;
    left: 506px;
    width: 354px;
    height: 60px;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
  }

  .my-email {
    background: #1A1F2E 0% 0% no-repeat padding-box;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    opacity: 1;
    top: 362px;
    color: white;
    left: 506px;
    width: 354px;
    margin-bottom: 20px;
    height: 55px;
    padding-left: 20px;
    font: normal normal medium 16px/19px Montserrat;
  }

  .my-password {
    background: #1A1F2E 0% 0% no-repeat padding-box;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    opacity: 1;
    top: 437px;
    color: white;
    left: 506px;
    width: 354px;
    height: 55px;
    padding-left: 20px;
  }

  @media only screen and (max-width: 320px) {
    .my-email {
      background: #1a1f2e 0% 0% no-repeat padding-box;
      border: 1px solid #ffffff;
      border-radius: 8px;
      opacity: 1;
      width: 100%;
      height: 55px;
      padding-left: 20px;
    }

    .my-password {
      background: #1a1f2e 0% 0% no-repeat padding-box;
      border: 1px solid #ffffff;
      border-radius: 8px;
      opacity: 1;
      top: 437px;
      left: 506px;
      width: 100%;
      height: 55px;
      padding-left: 20px;
    }

    .my-btn {
      background: #db353a 0% 0% no-repeat padding-box;
      border: 1px solid transparent;
      border-radius: 8px;
      opacity: 1;
      top: 522px;
      left: 506px;
      width: 100%;
      height: 60px;
      color: #ffffff;
    }
  }

  @media only screen and (max-width: 375px) {
    .my-email {
      background: #1a1f2e 0% 0% no-repeat padding-box;
      border: 1px solid #ffffff;
      border-radius: 8px;
      opacity: 1;
      width: 100%;
      height: 55px;
      padding-left: 20px;
    }

    .my-password {
      background: #1a1f2e 0% 0% no-repeat padding-box;
      border: 1px solid #ffffff;
      border-radius: 8px;
      opacity: 1;
      top: 437px;
      left: 506px;
      width: 100%;
      height: 55px;
      padding-left: 20px;
    }

    .my-btn {
      background: #db353a 0% 0% no-repeat padding-box;
      border: 1px solid transparent;
      border-radius: 8px;
      opacity: 1;
      top: 522px;
      left: 506px;
      width: 100%;
      height: 60px;
      color: #ffffff;
    }
  }

  @media screen and (max-width: 992px) {
    body {
      background-color: blue;
    }

    .lsyyt{
      margin-top:5px !important;
    }


  }

  /* manger surv css*/
  .created-new.mag-cre{
    padding: 10px 0px;
  }
  .h-om a:hover {
    text-decoration: none;
    color: #fff;
}

.explore.owl-carousel .owl-prev {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 40%;
  margin-left: -20px;
  display: block !important;
  border:0px solid black;
}

.explore.owl-carousel .owl-next {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 40%;
  right: -25px;
  display: block !important;
  border:0px solid black;
}
.explore.owl-carousel .owl-nav button.owl-next, .explore.owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
  color: #fff;
  font-size: 50px;
}
.explore.owl-carousel.owl-theme .owl-nav [class*=owl-]:hover {
  background: #1a1f2e;
  text-decoration: none;
}
.explore.owl-carousel.owl-theme .owl-nav button:focus {

  outline: 0;
}

/* 19th apr  */
.h-om{
  position: relative;
}
.f-cal{
  color: #fff;
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 20px;
}

/* data table css */
div.dataTables_wrapper div.dataTables_filter input{
    box-shadow: 0px 0px 32px #0000000d;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    background: none;
    color: #fff;
    height: 45px;
}
div.dataTables_wrapper div.dataTables_filter label{
  color: #fff;
}
.no-br.table-bordered {
  border: 0px solid #dee2e6;
}
.badge.badge-danger{
  color: #db3a3a;
  background-color: #db3a3a2e;
  font-size: 14px;
  font-weight: 400;
  padding: 6px 15px;
  border-radius: 50px;
}
table.no-br.table-bordered.dataTable {
  max-width: 1100px!important;
  width: 1100px!important;
  overflow: auto;
}
.dataTables_wrapper .dataTables_length{
  color: #fff!important;
}
.page-item.disabled .page-link {
  color: #7e8489;
  pointer-events: none;
  cursor: auto;
  background-color: #1a1f2e;
  border-color: #1a1f2e;
  font-size: 12px;
}
div.dataTables_wrapper div.dataTables_info {
  font-size: 12px;
}
.page-link {
  padding: 5px;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  font-size: 12px;
}
.page-item.active .page-link {
  background-color: #1a1f2e;
  border-color: #1a1f2e;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active{
  background: none;
  box-shadow: none;
}
/* 3 may */
.slc_tr{
  margin-top: -15px;
  margin-left: -7px;
  height: 16px;
  width: 17px;
}
input.case {
  width: 17px;
  height: 16px;
}

/* selcet 2 css */
.sang .select2-container--default .select2-selection--single, .ssel .select2-container--default .select2-selection--single {
  /* background-color: #fff; */
  /* border: 1px solid #aaa; */
  /* border-radius: 4px; */
  box-shadow: 0px 0px 32px #0000000d;
  border: 1px solid #FFFFFF;
  border-radius: 8px;
  background: none;
  color: #fff;
  height: 45px;
}
.sang .select2-container--default .select2-selection--single .select2-selection__rendered, .ssel .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #fff;
  line-height: 40px;
}
.sang .select2-container--default .select2-selection--single .select2-selection__arrow, .ssel .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 8px;
  right: 1px;
  width: 20px;
}
.sang .select2-container--default .select2-selection--single .select2-selection__arrow b, .ssel .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #fff transparent transparent transparent;
}
select.form-control[multiple] {
  height: 150px;
}
/* selcet 2 css end here */

h5.cnt {
  color: #fff;
  font-size: 24px;
}
.for-ht{
  /* height: 500px; */
}

.login-back{
  background-color: #1A1F2E;
  /* background-image: url('/assets/images/CV-3.jpg'); */
  background-size: cover;
}

.img-log{
  width: 95px;
  height: 70px;
  margin: 20px;
  border: 5px solid white;
}
.sig-cont {
  margin-bottom: 50px;
  color: #ffffff;
  margin-top: 120px;

}

.popup .show {
  visibility: visible !important;
  -webkit-animation: fadeIn 1s !important;
  animation: fadeIn 1s !important;
  width: 200px !important;
  box-shadow: 8px 8px 24px #090e1466 !important;
  background: #1a1f2e !important;
  border: 1px solid #fff !important;
}

.popuptext.show div {
  color: #fff!important;
}
.cus1 button {
  font-size: 20px !important;
  background-color: #39212e !important;
  color: white !important;
  border: 1px solid !important;
  border-radius: 4px !important;
}

.popuptext.show select#value {
  border: 1px solid #fff !important;
  border-radius: 4px !important;
  padding: 4px !important;
  background: #e8e8e8 !important;
}
